
/* Class = "NSWindow"; title = "Echtzeit-Wellenform"; ObjectID = "5"; */
"5.title" = "Echtzeit-Wellenform";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "49"; */
"49.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Schnell"; ObjectID = "50"; */
"50.title" = "Schnell";

/* Class = "NSMenuItem"; title = "Mittel"; ObjectID = "51"; */
"51.title" = "Mittel";

/* Class = "NSMenuItem"; title = "Langsam"; ObjectID = "52"; */
"52.title" = "Langsam";

/* Class = "NSButtonCell"; title = "Mithören"; ObjectID = "75"; */
"75.title" = "Mithören";

/* Class = "NSTextFieldCell"; title = "Quelle:"; ObjectID = "77"; */
"77.title" = "Quelle:";

/* Class = "NSTextFieldCell"; title = "Tempo:"; ObjectID = "79"; */
"79.title" = "Tempo:";
